Class | Erubis::PI::Ephp
In: | erubis/engine/ephp.rb
Parent: | PI::Engine

class XmlEphp < Ephp

      include EscapeEnhancer

end

### Methods

init_converter

### Included Modules

PhpGenerator

### Public Instance methods

init_converter(properties={})

[Source]

    # File erubis/engine/ephp.rb, line 91
        def init_converter(properties={})
          @pi = 'php'
          super(properties)
        end

[Validate]